GET
/api/v2/dashboard/dual-balance/card-funding/{requestId}GET /api/v2/dashboard/dual-balance/card-funding/{requestId}
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| requestId (path) | string (uuid) | Yes |
Responses
200 — OK
| Field | Type | Required | Description |
|---|---|---|---|
| RequestId | string (uuid) | No | |
| Status | string | No | |
| SourceCurrency | string | No | |
| SourceAmount | unknown | No | |
| SourceDebitUsd | unknown | No | |
| CardTopUpFeeUsd | unknown | No | |
| NetCardCreditUsd | unknown | No | |
| CardId | unknown | No | |
| InterlaceOperationId | string | No | |
| CardLoadOperationId | string | No | |
| ErrorCode | string | No | |
| Message | string | No | |
| CreatedAt | string (date-time) | No | |
| UpdatedAt | string (date-time) | No | |
| CompletedAt | string (date-time) | No |
Example request
curl -X GET "https://{base_url}/api/v2/dashboard/dual-balance/card-funding/{requestId}" \
-H "x-api-key: YOUR_API_KEY"This page is generated from the live OpenAPI specification and always matches the current API.